@charset "UTF-8";

/* CSS Document */

/*====================================

	cell

====================================*/

.cell h4 {
	font-size: 130%;
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 10px;
}
.cell .cap {
	font-size: 90%;
	display: block;
}
.cell h5 {
	font-size: 120%;
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 10px;
}
.cell h6 {
	font-size: 110%;
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 10px;
}
.cell p {
	margin-bottom: 40px;
}
.cell ul {
	margin-bottom: 40px;
}

/*====================================

	cell_use

====================================*/

.cell_use {
}
.cell_use ul {
}
.cell_use ul li {
	border-top: 1px dotted #ccc;
	padding: 8px 0;
}
.cell_use ul li:last-child {
	border-bottom: 1px dotted #ccc;
}
.cell_use .ph {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.cell_use .ph::after {
	content: "";
	display: block;
	width: 33%;
}
.cell_use .ph .ph_box {
	width: 32%;
	padding: 0;
}
.cell_use .ph .ph_box img {
	margin: 0;
	padding: 0;
}
.cell_use .ph .ph_box p {
	width: 100%;
	text-align: center;
	font-size: 70%;
	line-height: 1.5em;
}
.cell_use .ph .ph_box p span {
	display: block;
	font-size: 90%;
}

/*====================================

	cell_conditions

====================================*/

.cell_conditions {
}
.cell_conditions ul {
}
.cell_conditions ul li {
}
.cell_conditions ul li:before {
	content: '●';
	font-size: 80%;
}
.cell_conditions table {
	width: 100%;
}
.cell_conditions table tr {
}
.cell_conditions table tr:nth-child(1) {
	background: #9B0040;
	color: #fff;
}
.cell_conditions table tr td {
	border: 1px solid #aaa;
	width: 33.333333%;
	padding: 10px;
	font-size: 90%;
}
.cell_conditions .ph {
	width: 60%;
	margin-bottom: 60px;
}

/*====================================

	cell_schoolpass

====================================*/

.cell_schoolpass ul {
}
.cell_schoolpass ul li {
}
.cell_schoolpass ul li:before {
	content: '●';
	font-size: 80%;
}

/*====================================

	cell_payment

====================================*/

.cell_payment ul {
}
.cell_payment ul li {
}
.cell_payment ul li:before {
	content: '●';
	font-size: 80%;
}
.cell_payment .ph {
	width: 100%;
}

/*====================================

	cell_location

====================================*/

/*====================================

	cell_reissue

====================================*/

.cell_reissue {
}
.cell_reissue ul {
}
.cell_reissue ul li {
}
.cell_reissue ul li:before {
	content: '●';
	font-size: 80%;
}











